kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: cold-win2019-errorsc-vm-1017-qth76-conversion-temp-storage
  namespace: mtv-test
  uid: 7c2e8fe6-c1a2-47c8-97fd-aff0e8790135
  resourceVersion: '6432617'
  creationTimestamp: '2026-02-04T19:57:43Z'
  ownerReferences:
    - apiVersion: v1
      kind: Pod
      name: cold-win2019-errorsc-vm-1017-qth76
      uid: 11c4c7d0-e77b-4317-9e93-c093fce3a535
      controller: true
      blockOwnerDeletion: true
  finalizers:
    - kubernetes.io/pvc-protection
  managedFields:
    - manager: kube-controller-manager
      operation: Update
      apiVersion: v1
      time: '2026-02-04T19:57:43Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:ownerReferences':
            .: {}
            'k:{"uid":"11c4c7d0-e77b-4317-9e93-c093fce3a535"}': {}
        'f:spec':
          'f:accessModes': {}
          'f:resources':
            'f:requests':
              .: {}
              'f:storage': {}
          'f:storageClassName': {}
          'f:volumeMode': {}
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 150Gi
  storageClassName: error-sc
  volumeMode: Filesystem
status:
  phase: Pending
